/*

Theme Name: Pro &ndash; Child Theme
Theme URI: https://theme.co/pro/
Author: Themeco
Author URI: https://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

/********************headings*******************/

@font-face {
 font-family:"The Historia";
 src: url("fonts/TheHistoria.eot") /* EOT file for IE */
}
@font-face {
 font-family:"The Historia";
 src: url("fonts/TheHistoria.ttf") /* TTF file for CSS3 browsers */
}

/***************Fix Woocommerce one page checkout***************/
.woocommerce .blockUI.blockOverlay {
	position: relative !important;
	display: none !important;
}

#post-11612 .entry-thumb img {
    display: none !important;
    border-top: none !important;
}
#post-11612 .entry-featured {
    border-bottom: 0px !important;
}

#post-11036 .entry-thumb img {
    display: none !important;
    border-top: none !important;
}
#post-11036 .entry-featured {
    border-bottom: 0px !important;
}

#post-10854  .entry-thumb img {
    display: none !important;
    border-top: none !important;
}
#post-10854 .entry-featured {
    border-bottom: 0px !important;
}

#post-15152  .entry-thumb img {
    display: none !important;
    border-top: none !important;
}
#post-15152 .entry-featured {
    border-bottom: 0px !important;
}
/***************Fix Woocommerce one page checkout***************/

#heading-section {margin-bottom:3em;margin-top:5em;}

.home-heading h2 {
   font-size: 5em !important;
}

@media (max-width:480px){
  #heading-section {margin-bottom:1em;margin-top:3em;}
}

.pum-theme-15241 .pum-container, .pum-theme-default-theme .pum-container{
	background:#000 !important;
}
.round_img img {
    border-radius: 50% !important;
}
h2.gsection_title {
    letter-spacing: 0em !important;
    font-weight: bold;
    font-weight: 700 !important;
    font-size: 29px !important;
}
.list-round{
	width:100%;
	display:inline-block;
	text-align:center;
}
.list-round li{
	width:25%;
	display:inline-block;
	float:left;
}
.e14859-6.x-bar-widget-area {
    background-color: transparent;
    width: 100% !important;
}
.text_padding{
	padding:0 235px !important; 
}
.sub-menu li a span{
	color:#b3b3b3 !important;
}
.sub-menu li a span:hover{
	color:#fff !important;
}
.last_client_sction{
	padding-left:19em !important;
}
.vidoe_section_text{
	width:50%;
	display:inline-block;
	float:left;
    padding-top: 44px;	
}
.vidoe_section{
	width:50%;
	display:inline-block;
	float:right;
}

/*Career*/

.rudy_mawer{
	width:30%;
	display:inline-block;
	float:left;
}.rudy_mawer span{
	font-size:26px;
	font-weight:400;
	font-family:Oswald;
	color:#000;
	padding: 23px 0 !important;
    display: inline-block !important;
	width:100%;
	text-align:center;
}
.rudy_mawer p{
    font-size: 18px;
    color: #2e2e2e;
    line-height: 1.66em;
	text-align:center;
}	
.text_parah{
	width:63%;
	display:inline-block;
	float:right;
}

#image_red_area{
	background:url(https://newnssite.wpengine.com/wp-content/uploads/2018/05/arrow.png) no-repeat;
	background-position: 94% 0% !important;
}

.new_link{
	color:#ba0101 !important; 
}
.new_link:hover{
	color:#777777 !important; 
}

/*Woocommerce*/
.woocommerce li.product .entry-header .button{
    background: rgba(0,0,0,.8) !important;
    border: 0px !important;
    border-radius: 0 !important;
    padding: 14px !important;
    color: #fff !important;
    top: -48px !important;
}
.woocommerce li.product .entry-wrap {
    padding: 0px !important;
}
header.entry-header a {
    font-size: 14px !important;
    font-family: oswald !important;
    color: #5b5b5b !important;
}
header.entry-header {
    padding: 15px !important;
}
.woocommerce li.product{
	 box-shadow: none !important;
    border: 1px solid #e3e3e3 !important;
}
.woocommerce .price {
    font-size: 14px !important;
}
.woocommerce-Price-amount.amount, .woocommerce-Price-currencySymbol {
    padding-top: 5px !important;
    font-weight: 700 !important;
    font-size: 18px !important;
    color: #252525 !important;
}
#tabs_setting .e14143-49.x-acc .x-acc-header{
	background-color: #f2f2f2 !important;
    padding: 18px !important;
}
#tabs_setting .e14143-41.x-acc .x-acc-header{
	background-color: #f2f2f2 !important;
    padding: 18px !important;
}
#tabs_setting .e14143-49.x-acc .x-acc-item{
	box-shadow:none !important;
    border: 1px solid #ececec !important;
	border-radius:2px !important;
}
#tabs_setting .e14143-41.x-acc .x-acc-item{
	box-shadow:none !important;
    border: 1px solid #ececec !important;
	border-radius:2px !important;
}
#tabs_setting .e14143-41.x-acc .x-acc-item + .x-acc-item, .e14143-49.x-acc .x-acc-item + .x-acc-item{
	margin-top:0px !important;
}

.x-colophon.top{
	background:#000 !important;
}
.widget ul li:hover{
    background: none !important;
}

.h-widget{    
	font-size: 20px !important;
	color:#a0a0a0 !important;
	font-weight:normal !important;
    font-family: inherit !important;
}
#menu-footer-nevigation{
	    border: none !important;
	    box-shadow: none !important;
}
#menu-footer-nevigation li a:hover{
	background:none !important;
    color: #a0a0a0 !important;
}
#menu-footer-nevigation li a{
	    color: #a0a0a0 !important;
	font-size:14px !important;
    border-bottom: none !important;
    box-shadow: none !important;
}
.widget {
  text-shadow: none !important; }
.our_core_value{
	background:radial-gradient(#494949 0%, #161616 100%) !important;
}
#slider_arrow_right .with-container {
    border: none !important;
    border: 0px !important;
    padding: 0% !important;
    background: none !important;
    border-radius: 0px !important;
    box-shadow: 0px !important;
	margin-bottom:0px !important;
}
div#slider_arrow {
    padding-bottom: 0 !important;
}
#slider_arrow  .flex-direction-nav a.flex-next {
    right: 16px !important;
left: inherit !important;
}
#slider_arrow_right .flex-direction-nav a{
	top: 50% !important;
    height: 40px;
    width: 40px !important;
    line-height: 40px !important;
	background-color: #000 !important;
}
#slider_arrow .flex-direction-nav a{
	top: 50% !important;
    height: 40px;
    width: 40px !important;
    line-height: 40px !important;
    background-color: #000 !important;
}
#slider_arrow_right .flex-direction-nav a.flex-next {
    right: 16px !important;
	left: inherit !important;
}
.e15604-7.x-anchor .x-graphic-icon{
	background:none !important;
}
#slider_arrow .with-container {
    border: none !important;
    border: 0px !important;
    padding: 0% !important;
    background: none !important;
    border-radius: 0px !important;
    box-shadow: 0px !important;
	margin-bottom:0px !important;	
}

/*Meal Plan Page*/

.doller{
	font-size:30px !important;
}
.per_week{
	font-size:18px !important;
}
.meal{
	color:#f2f2f2;
    font-weight: 700 !important;
    margin-top: -13px !important;
    display: block;
    font-size: 18px;
}
.yellow {
    color: #fff200 !important;
    margin-top: 15px;
    display: block;
    font-size: 17px;
    font-weight: 500;
    border-bottom: 1px solid rgba(255,255,255,.1) !important;
    padding-bottom: 20px !important;
	letter-spacing:1px !important;
	margin: 14px !important;
	font-family: "Oswald",sans-serif !important;
}
.border_area_sec{
    border-bottom: 1px solid rgba(255,255,255,.1) !important;
    color: #fff !important;
	font-size:15px !important;
	display:block !important;
	margin:14px!important;
    padding-bottom: 20px !important;
}
.border_area{
    border-bottom: 1px solid rgba(255,255,255,.1) !important;
    color: #fff !important;
	font-size:18px !important;
	display:block !important;
	margin: 10px 14px!important;
    padding-bottom: 10px !important;
}
.shadow_img {
    background-image: url(https://newnssite.wpengine.com/wp-content/uploads/2018/05/shadow-divider.png) !important;
	height:6px !important;
	display:block !important;
}
.back_overlay{
	width:100px;
	display:block;
}
.core_value{
	width:100%;
	display:inline-block;
	float:left;
	margin-left:0px;
}
.core_value li{
	width:48%;
	display:inline-block;
	float:left;
	margin-bottom:20px;
	padding-left:40px;
}
/***************************************/
.shop_table thead {
    border-top: 1px solid #ddd !important;
    border-bottom: 1px solid #ddd !important;
}
.shop_table thead tr th {
	padding: 20px 12px !important;
}


tr.woocommerce-cart-form__cart-item.cart_item td{
	padding:20px 12px !important;
}
tr.woocommerce-cart-form__cart-item.cart_item td a {
    color: #ba0101 !important;
    font-weight: bold !important;
}
.woocommerce .cart .actions .coupon {
    width: 13% !important;
    float: left !important;
}
.woocommerce .cart-collaterals .cart_totals h2 {
    font-size: 18px !important;
    font-family: Oswald !important;
    padding-left: 20px !important;
}.cart_totals .shop_table tr th  {
    border: none;
}
.cart_totals .shop_table tr td {
    border: none;
}
tr.order-total {
    background: #fafafa;
}
.woocommerce .wc-proceed-to-checkout {
    text-align: right !important;
}
.wc-proceed-to-checkout a{
    text-shadow: none !important;
    border-radius: none !important;
}
.woocommerce .cart-collaterals table th {
	font-weight: normal !important;
}
td.actions .button {
    background: #000 !important;
    border: none !important;
    border-radius: 0px !important;
}
.subfooter{
	width:100% !important;
	display:inline-block !important;
}
.subfooter_megan{
	width:25%;
	display:inline-block;
	float:left;
}
.subprivacy{
	width:25%;
	display:inline-block;
	float:right;
}
.widget_nav_menu .current-menu-item>a {
    background-color: none !important;
}
.current_roles{
	padding:0 11em !important;
}
ul.core_value li span {
    padding-left: 40px !important;
}
.pt-cv-meta-fields {
    float: right !important;
    width: 66% !important;
}

/***************************************/
#custom-blog .terms a{
    font-size: 18px !important;
}
span.entry-date {
    font-size: 18px !important;
    color: #ba0101 !important;
}
#custom-blog .btn-success {
    padding: 7px 24px !important;
}
#custom-blog .btn-success:hover{
	background:#252525 !important;
	color:#fff !important;
}
.e14640-2.x-bar-container, .e14640-4.x-bar-container{
	border:none !important;
}
header.entry-header h1 {
    padding-top: 50px;
}

/*************************Accordian_setting********************************/
.acoordian_setting button{
	padding: 18px !important;
	color: #222 !important;
    font-size: 13px !important;
    font-weight: 600 !important;
    line-height: 22px !important;
	box-shadow:none !important;
	background:#f2f2f2 !important;
	border:1px solid #ececec !important;
	border-bottom:none !important;
}
.acoordian_setting button#tab-e14143-56 {
    border-bottom: 1px solid #ececec !important;
}
.acoordian_setting button#tab-e14143-64 {
    border-bottom: 1px solid #ececec !important;
}
.acoordian_setting .x-acc-item{
    border-radius: 0em 0em 0em 0em !important;
    box-shadow: none !important;
}
.acoordian_setting .x-acc-item{
	margin-top:0px !important;
}
/*************************Accordian_setting********************************/

/***********************Popup_setting*******************************/
.pop_up_jo{
	text-align:center;width:100%;display:inline-block;
}
.pop_up_jo_text{
	text-align:center !important;
	width:100% !important;
	display:inline-block !important; 
	color: rgb(255, 255, 255)!important; 
	font-family: Oswald, sans-serif!important; 
	font-size: 38px!important;
	font-weight:300!important;
	line-height:0px!important;
}
.pop_up_jo_text span{
	color:#eeee22 !important;
	font-weight:normal!important;
}
.pop_up_jo_text_second{
	text-align:center !important;
	width:100% !important;
	display:inline-block !important;
	color: rgb(255, 255, 255)!important; 
	font-family: Oswald, sans-serif!important; 
	font-size: 38px!important;font-weight:300!important;
	line-height:35px!important;
}
.claim_btn{
    color: rgb(0, 0, 0) !important;
    font-size: 23px !important;
    font-family: Oswald, sans-serif !important;
    background: rgb(238, 238, 34) !important;
    border-radius: 4px !important;
	width: 250px !important;
	padding: 13px 20px !important;
    text-align: center !important;
    font-size: 20px !important;
    white-space: normal !important;
    margin: 0 auto !important;
    display: block !important;
	font-weight:700 !important;
}
/*********Second-popup**********/
.pop_up_jo_text_discont{
    color: rgb(255, 255, 255)!important;
    font-family: Oswald, sans-serif!important;
    font-size: 38px!important;
    font-weight: 300!important;
    line-height: 45px !important;
	width:100% !important;
	display:inline-block !important;
	text-align:center !important;
	margin-bottom:8px !important;
}
.pop_up_jo_text_discont span{
	    color: #eeee22 !important;
    font-weight: normal!important;
}
/*********Second-popup**********/

/*********Third-popup**********/
.blog_popup{
    color: rgb(255, 255, 255);
    font-family: Oswald, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 36px;
    text-align: center;
    line-height: 1.5;
    letter-spacing: normal;
}
.left_img_sec{
	width:50%;
	display:inline-block;
	float:left;
}
.right_area{
	width:50%;
	display:inline-block;
	float:right;
}
.right_area p{
	color: rgb(255, 255, 255);
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    text-align: left;
    line-height: 1.5;
    letter-spacing: normal;
	margin-bottom:0px !important;
}
.new_field{
	width: 337px;
    display: inline-block;
    padding: 21px;
	padding: 21px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
news_letter{
	width:100% !important;
	display:inline-block !important;
	text-align:center !important;
}
form#mc4wp-form-4 {
    text-align: center;
}
input.btn_sign {
    color: #000 !important;
    text-shadow: none !important;
    margin-top: -9px !important;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
	font-size: 14px !important;
    padding: 12px 15px !important;
}
input.btn_sign:hover{
	background:#fff200 !important;
}
.blog_form h3 {
    display: none !important;
}
.blog_form .gform_button {
    width: 100% !important;
    display: inline-block !important;
    border-radius: 0px !important;
    text-shadow: none !important;
    color: #000 !important;
    font-weight: 700 !important;
}
.blog_form .gform_button {
    background:#fff200 !important;	
}
.blog_form .gform_wrapper .gform_footer {
	margin: 0em 0 0 !important;
}
.blog_form ul#gform_fields_5 {
    margin-top: -35px !important;
}
.blog_form .gform_footer.top_label {
    margin-top: 0px !important;
}
.blog_form li#field_5_1 {
    padding-right: 0px !important;
    margin-bottom: 9px !important;
}
.no_thnk_btn{
    color: rgb(182, 182, 182);
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 14px;
    line-height: 1.5;
    display: block;
    width: 100%;
    height: 100%;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px inset;
    cursor: pointer;
	background: none;
    border: none;
	text-align:center;
    margin-top: -9px;
}
form#mc4wp-form-2 {
    text-align: center !important;
}
div#popmake-15545 button {
    background: url(https://newnssite.wpengine.com/wp-content/uploads/2018/06/cross-1.png) no-repeat !important;
    right: -23%;
    top: -35px;
    width: 30px !important;
    height: 30px !important;
    color: rgba(255,255,255,0.1) !important;
}
div#popmake-15588 button {
    background: url(https://newnssite.wpengine.com/wp-content/uploads/2018/06/cross-1.png) no-repeat !important;
    right: -23%;
    top: -35px;
    width: 30px !important;
    height: 30px !important;
    color: rgba(255,255,255,0.1) !important;
}
div#popmake-15593 button {
    background: url(https://newnssite.wpengine.com/wp-content/uploads/2018/06/cross-1.png) no-repeat !important;
    right: -3%;
    top: -14px;
	width: 30px !important;
    height: 30px !important;
    color: rgba(255,255,255,0.1) !important;
}
/*********Third-popup**********/
#pum-15593, #pum-5763, #pum-6985, #pum-15545, #pum-15588 {
    background: rgba(250, 250, 255, 0.6) !important;
}
/***********************Popup_setting*******************************/
.radio_btn_text {
    padding-left: 38px !important;
    padding-bottom: 12px !important;
}
.radio_btn {
    display: inline-block !important;
    float: left !important;
}
/********************Site-map***********************************/
#sitemap-links h2{
    font-size: 38px;
    color: #000000;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Oswald;
	margin-bottom:10px;
}
#sitemap-links a{
    color: #ba0101;
    font-size: 18px;
    font-weight: inherit;
    line-height: 1.66em;	
	margin-bottom:9px;

}
#sitemap-links a:hover {
    color: #777777;
}
#sitemap-links li.wsp-post {
    list-style-type: square;
}
#sitemap-links ul.children {
    list-style-type: square;
}
.wsp-category-title {
	font-size: 22px;
    color: #000000;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Oswald;
	display:block;
    margin: 10px 0;
}
.wsp-category-title a{
	font-size: 22px !important;
    color: #000000 !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    font-family: Oswald !important;
}
.e15604-7.x-anchor[class*="active"] .x-graphic-icon {
    color: yellow !important;
}
.e15604-8.x-anchor[class*="active"] .x-graphic-icon {
    color: yellow !important;
}
/*********************Site-map***********************************/
/********************************************Responsive********************************************/
@media (max-width:1200px){
	
.e14640-5.x-menu > li > .x-anchor .x-anchor-content{
	padding: 0 5px !important;
    font-size: 14px !important;
}
div#popmake-15588 button{
    right: 0% !important;
    top: -16px !important;		
}
div#popmake-15545 button{
	padding: 0 0px !important;
    font-size: 12px !important;
	right:0px !important;
}	
}

/*********************max-width:980px***********************************/
@media (max-width:980px){
.pt-cv-meta-fields {
    float: right !important;
    width: 100% !important;
}	
.e14640-5.x-menu > li > .x-anchor .x-anchor-content{
	padding: 0 0px !important;
    font-size: 12px !important;
}	
div#popmake-15545 button{
	padding: 0 0px !important;
    font-size: 12px !important;
}	
.current_roles{
	padding:0 0em !important;
}		
}

/*********************max-width:768px***********************************/

@media (max-width:768px){
a#btn_menu_new{
    min-width: 100% !important;	
}	
.contct_message h1 {
    margin-top: 45px !important;
}	
ul.core_value li span {
    padding-left: 5px !important;
}	
.text_padding{
	padding:0 0px !important; 
}
.current_roles{
	padding:0 0em !important;
}	
.last_client_sction{
	padding-left:0em !important;
	display:block !important;
}	
.diet_plan{
	margin-bottom:20px !important;
}
.bottom-margin {
    text-align: center !important;
    margin-bottom: 30px;	
}
.bottom-margin_sec{
	margin-bottom:90px !important;	
}
.vidoe_section_text {
    width: 100% !important;
    float: inherit !important; 	
}
.vidoe_section {
    width: 100% !important;
    float: inherit !important;
}
.shawn{
	float:left !important;	
}
.heading_main h1 {
   font-size: 35px !important;
}
.heading_main span {
    font-size: 35px !important;
}
.rudy_mawer span {
    font-size: 18px !important;
    padding: 10px 0 !important;
}
.rudy_mawer p {
    font-size: 14px !important;
}
#image_red_area {
    background: none !important;
}
.gray-column {
    background: rgb(242,242,242) !important;
    float: left !important;
}
.video iframe{
	height:auto !important;	
}	
.new_section{
	display:none !important;	
}
.bottom-margin .cp-col-lg-1-1 {
    text-align: center !important;
    float: none !important;
    display: inline-block;
}	
.bottom_space {
    margin-bottom: 70px !important;
}	
#res-video-no{
	display:inline-block !important;	
}
.our_core_value{
	float:left !important;	
}	
}

/*********************max-width:601px***********************************/

@media (max-width:601px){
.bottom-margin .cp-col-lg-1-1 {
    text-align: center !important;
    float: none !important;
    display: inline-block;
}	
.new_section{
	display:none !important;	
}	
.last_client_sction div#ember8350 {
    margin-top: 284px !important;
}	
.e14752-178.x-anchor .x-anchor-content{
     padding: 31px 10em 35px 10em !important;	
}	
.our_core_value {
    float: left !important;
}
.core_value li {
    width: 100% !important;
    font-size: 17px !important;
}	
.text_heading h1 {
    font-size: 30px !important;
}
.text_heading span {
    font-size: 30px !important;
}
.rudy_mawer {
	width: 100% !important;
    text-align: center !important; 	
}	
.text_parah {
	width: 100% !important;
}	
.heading-cus h2{
    font-size: 68px !important;
}
.heading_main{
	font-size:60px !important;			
}	
#btn_menu{
   min-width: 100% !important;
    display: inline-block;
}	
.bottom-margin {
    text-align: center !important;
    margin-bottom: 30px;	
}
.bottom-margin_sec{
	margin-bottom:90px !important;	
}
.vidoe_section_text {
    width: 100% !important;
    float: inherit !important; 	
}
.vidoe_section {
    width: 100% !important;
    float: inherit !important;
}
.shawn{
	float:left !important;	
}
.heading_main h1 {
   font-size: 35px !important;
}
.heading_main span {
    font-size: 35px !important;
}
.headng-positon p {
    font-size: 45px !important;
    margin-top: -12px !important;
}
.bottom_space{
	margin-bottom:74px !important;	
}
.pt-cv-meta-fields {
    float: right !important;
    width: 66% !important;
}	
.video iframe{
	height:auto !important;	
	width:auto !important; 
}
.pop_up_jo_text span {
    color: #eeee22 !important;
    font-weight: normal!important;
    width: 100% !important;
    display: inline-block !important;
    margin-top: 46px !important;
}		
input.new_field {
    width: 100%;
    border-radius: 5px !important;
}
input.btn_sign {
    width: 80% !important;
    border-radius: 4px !important;
    margin-top: 10px !important;
}
div#popmake-15593 {
    width: 69% !important;
    display: inline-block;
    left: 66px !important;
    min-width: 80% !important;
}
div#popmake-15593 button{
	right:0px !important;	
}	
.blog_form .gform_button{
   padding: 5px 0 !important;	
}	
}

/*********************max-width:480px***********************************/

@media (max-width:480px){
.e14883-21.x-anchor .x-anchor-content {
    padding: 16px 10px 16px 10px !important;
}	
.e14805-30.x-anchor, .e14805-32.x-anchor{
    margin-bottom: 28px !important;
    float: left !important;
}	

.home-heading h2 {
   font-size: 48px !important;
}

.video iframe{
	height:auto !important;	
	width:auto !important; 
}
#btn_menu span {
    padding: 8px 1em 8px 1em !important;
}	
	
.heading-cus h2 {
	font-size: 48px !important;
}
.heading_main h1 {
   font-size: 30px !important;
}
.heading_main span {
    font-size: 30px !important;
}
.shawn{
	float:left !important;	
}
	
.shawn img {
   display: none !important;
}
.shawn div {
   width: 100% !important;
    padding-right: 20px !important;
}	
.core_value li {
    font-size: 15px !important;
}
.headng-positon p {
    font-size: 27px !important;
    margin-top: -12px !important;
}
.headng-positon h1 {
    font-size: 35px !important;
}
input.btn_sign {
    width: 80% !important;
    border-radius: 4px !important;
    margin-top: 10px !important;
}
.pop_up_jo_text span {
    color: #eeee22 !important;
    font-weight: normal!important;
    width: 100% !important;
    display: inline-block !important;
    margin-top: 46px !important;
}	
.right_area {
    width: 100% !important;
}
.left_img_sec {
	width: 100% !important;
}
div#popmake-15593{
    left: 50px !important;	
}
.pop_up_jo_text{
	font-size:30px !important;	
}	
.pop_up_jo_text_second{
    font-size: 30px!important;
    font-weight: 300!important;
}
.pop_up_jo_text_discont{
	font-size: 28px!important;
    font-weight: 300!important;
    line-height: 38px !important;	
}
.client_trans_text h1{
    font-size: 40px !important;
}	
.client_trans_text h1 span {
    font-size: 40px !important;
}	
}

/*********************max-width:320px***********************************/

@media (max-width:320px){

.center-button-res{
	width: 230px !important;	
}
div#popmake-15593 {
    width: 69% !important;
    display: inline-block;
    left: 14px !important;
    min-width: 90% !important;
}
.client_trans_text h1{
    font-size: 35px !important;
}	
.client_trans_text h1 span {
    font-size: 35px !important;
}	
}	


